/* ================ */
/* ! Global Stuff   */
/* ================ */

* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}

body {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	background: #323232;
}

a, a:hover {
	text-decoration: none;
}

*.clear {
	clear: both;
}

div#global_wrapper {
	width: 1042px;
	margin: 0 auto;
	position: relative;
	background: url(/media/book_content.png) 0 0 repeat-y;
}

*.red {
	color: #F51414;
}

*.orange {
	color: #FEBE10;
}
*.white {
	color: #FFFFFF;
}

*.debug {
	width: 150px;
	height: 100%;
	padding: 10px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	background: #FFFFFF;
	border-right: 5px solid #A90000;
	color: #000000;
	display: none;
}

/* ========== */
/* ! Header   */
/* ========== */

div#header {
	width: 1042px;
	height: 105px;
	background: url(/media/book_header.jpg) 0 0 no-repeat;
}

h1.contentheadline {
	width: 318px;
	height: 89px;
	line-height: 40px;
	position: absolute;
	top: 90px;
	left: 200px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	z-index: -9999;
	display: block;
}

/* =========== */
/* ! Content   */
/* =========== */

div#content {
	width: 1042px;
	min-height: 870px;
	position: relative;
}

div.black_girl {
	width: 145px;
	height: 177px;
	background: url(/media/footer_girl.png) 50% 0 no-repeat;
	position: absolute;
	bottom: 0;
	left: 0;
}

/* =========== */
/* ! Sidebar   */
/* =========== */

div#sidebar {
	width: 153px;
	margin: 0 0 0 10px;
	float: left;
}

div#sidebar div.sidebar_link {
	width: 153px;
	height: 18px;
	line-height: 18px;
	margin: 10px 0 0 0;
	color: #F51414;
	font-weight: bold;
	text-transform: uppercase;
}
div#sidebar div.sidebar_link a {
	color: #F51414;
	text-decoration: underline;
}
div#sidebar div.icon_favorites, div#sidebar div.icon_setcardsearch {
	width: 123px;
	padding: 0 0 0 30px;
}
div#sidebar div.icon_favorites {
	background: url(/media/icon_favorites.png) 10px 1px no-repeat;
}
div#sidebar div.icon_setcardsearch {
	background: url(/media/icon_setcardsearch.png) 10px 0 no-repeat;
}

div#sidebar div.sidebar_text {
	width: 148px;
	margin: 20px auto 0 auto;
	padding: 5px 0 0 0;
	box-shadow: 0px 0px 4px black;
	-moz-box-shadow: 0px 0px 4px #000000;
	-webkit-box-shadow: 0px 0px 4px black;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url(/media/category_bg.png) 0 100% no-repeat #EC1C24;
	border: 1px solid white;
}
div#sidebar div.sidebar_text strong {
	width: 128px;
	margin: 5px 0 5px 10px;
	text-transform: uppercase;
	display: block;
	float: left;
}
div#sidebar div.sidebar_text p {
	padding: 0 10px 10px 10px;
	font-size: 11px;
	text-align: justify;
}

div#sidebar div.sidebar_input {
	width: 133px;
	height: 17px;
	margin: 2px 0 0 9px;
	background: url(/media/input_text.png) 0 0 no-repeat;
}
div#sidebar div.sidebar_input input {
	width: 121px;
	height: 14px;
	margin: 2px 0 0 5px;
}

div#sidebar div.jusprog {
	width: 156px;
	height: 31px;
	margin: 25px auto 0 auto;
}

div#sidebar div.gplus {
	width: 150px;
	height: 60px;
	margin: 25px auto 0 auto;
	text-align: center;
}

div#categories {
	width: 148px;
	margin: 20px auto 0 auto;
	padding: 5px 0 0 0;
	box-shadow: 0px 0px 4px #000000;
	-moz-box-shadow: 0px 0px 4px #000000;
	-webkit-box-shadow: 0px 0px 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url(/media/category_bg.png) 0 0 no-repeat #EC1C24;
	border: 1px solid #FFF;
}

div#categories div.categories_content {
	width: 148px;
	padding-bottom: 20px;
}
div#categories div.categories_content div {
	width: 128px;
	height: 18px;
	line-height: 18px;
	margin: 5px 0 0 10px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
}

div#categories ul {
	width: 128px;
	margin: 6px 0 0 10px;
	float: left;
}
div#categories ul+ul {
	margin-top: 0;
}
div#categories ul li {
	width: 128px;
	line-height: 18px;
	margin: 6px 0 0 0;
	text-transform: uppercase;
}
div#categories ul li a {
	padding: 0 0 0 23px;
	color: #FFFFFF;
	display: block;
	background-repeat: no-repeat;
}
div#categories ul li.active a.alle, div#categories ul li a.alle:hover {
	background-image: url(/media/icon_category_alle.png);
	background-position: 7px 3px;
}
div#categories ul li.active a.girls, div#categories ul li a.girls:hover {
	background-image: url(/media/icon_category_girls.png);
	background-position: 0 0;
}
div#categories ul li.active a.gays, div#categories ul li a.gays:hover {
	background-image: url(/media/icon_category_gays.png);
	background-position: 0 0;
}
div#categories ul li.active a.paare, div#categories ul li a.paare:hover {
	background-image: url(/media/icon_category_paare.png);
	background-position: 5px 0;
}
div#categories ul li.active a.lesben, div#categories ul li a.lesben:hover {
	background-image: url(/media/icon_category_lesben.png);
	background-position: 0 0;
}
div#categories ul li.active a.fetisch, div#categories ul li a.fetisch:hover {
	background-image: url(/media/icon_category_fetisch.png);
	background-position: 0 0;
}
div#categories ul li.active a.livesex, div#categories ul li a.livesex:hover {
	background-image: url(/media/icon_category_livesex.png);
	background-position: 0 0;
}
div#categories ul li.active a.flirten, div#categories ul li a.flirten:hover {
	background-image: url(/media/icon_category_flirten.png);
	background-position: 0 0;
}
div#categories ul li.active a.sexkontakte, div#categories ul li a.sexkontakte:hover {
	background-image: url(/media/icon_category_sexkontakte.png);
	background-position: 0 0;
}
div#categories ul li.active a.mit_livecam, div#categories ul li a.mit_livecam:hover {
	background-image: url(/media/icon_category_mit-livecam.png);
	background-position: 0 0;
}
div#categories ul li.active a.beate_uhse, div#categories ul li a.beate_uhse:hover {
	background-image: url(/media/icon_category_beate-uhse.png);
	background-position: 0 0;
}
div#categories ul li.active a.ohne_0900, div#categories ul li a.ohne_0900:hover {
	background-image: url(/media/icon_category_ohne-0900.png);
	background-position: 5px 0;
}
div#categories ul li.active a.sms-chat, div#categories ul li a.sms-chat:hover {
	background-image: url(/media/icon_category_sms-chat.png);
	background-position: 5px 0;
}
div#categories ul li.active a.oesterreich, div#categories ul li a.oesterreich:hover {
	background-image: url(/media/icon_category_oesterreich.png);
	background-position: 0 1px;
}
div#categories ul li.active a.schweiz, div#categories ul li a.schweiz:hover {
	background-image: url(/media/icon_category_schweiz.png);
	background-position: 0 1px;
}
div#categories ul.submenu {
	width: 123px;
	margin-left: 15px;
}
div#categories ul.submenu li {
	width: 123px;
	line-height: 14px;
	margin: 2px 0 0 0;
	text-transform: none;
}
div#categories ul.submenu li a {
	font-size: 11px;
}
div#categories ul.submenu li:hover {
	background: none;
}

/* ======== */
/* ! Main   */
/* ======== */

div#main {
	width: 827px;
	margin: 0 0 0 22px;
	position: relative;
	float: left;
}

div#logo {
	width: 700px;
	height: 70px;
	position: absolute;
	top: -15px;
	left: 15px;
}
div#logo a {
	width: 700px;
	height: 70px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

div#kiss {
	width: 50px;
	height: 42px;
	position: absolute;
	top: 5px;
	left: 365px;
	background: url(/media/kiss.png) 0 0 no-repeat;
}

div#teasercard {
	width: 362px;
	height: 61px;
	position: absolute;
	top: -3px;
	left: 460px;
	z-index: 1000;
	background: url(/media/teasercard.png) 0 0 no-repeat;
}

/* =================== */
/* ! Category FSK 12   */
/* =================== */

div#fsk_cat_img {
	width: 823px;
	height: 340px;
	margin: 10px 0 0 8px;
	background-position: 0 0;
	background-repeat: no-repeat;
	position: relative;
}

div#fsk_cat_img h2.fsk_cat_mainnumber_title,
div#fsk_cat_img div.fsk_cat_mainnumber_title {
	width: 450px;
	height: 30px;
	line-height: 30px;
	font-size: 28px;
	font-weight: bold;
	text-shadow: 0 -1px #000000;
	position: absolute;
	left: 330px;
	bottom: 115px;
	display: block;
}

div#fsk_cat_img div.fsk_cat_mainnumber {
	width: 450px;
	height: 50px;
	line-height: 50px;
	color: #FFF;
	font-size: 48px;
	font-weight: bold;
	text-shadow: 0 -1px #000000;
	position: absolute;
	left: 330px;
	bottom: 60px;
}
div#fsk_cat_img div.fsk_cat_mainnumber.small {
	font-size: 38px;
}
div#fsk_cat_img div.fsk_cat_mainnumber span.pin  {
	font-size: 30px;
}

div#fsk_cat_img div.fsk_cat_mainnumber_shortkey {
	width: 460px;
	height: 130px;
	line-height: 20px;
	text-align: center;
	font-size: 16px;
	text-shadow: 0 -1px #000000;
	position: absolute;
	left: 320px;
	bottom: 33px;
}
div#fsk_cat_img div.fsk_cat_mainnumber_shortkey span.orange {
	line-height: 24px;
	font-size: 20px;
	font-weight: bold;
}

div#fsk_cat_img div.fsk_cat_mainnumber_sms {
	width: 480px;
	height: 130px;
	line-height: 20px;
	font-size: 16px;
	text-shadow: 0 -1px #000000;
	position: absolute;
	left: 310px;
	bottom: 33px;
}
div#fsk_cat_img div.fsk_cat_mainnumber_sms_send,
div#fsk_cat_img div.fsk_cat_mainnumber_sms_text {
	width: 180px;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 20px;
	left: 50px;
}
div#fsk_cat_img div.fsk_cat_mainnumber_sms_key,
div#fsk_cat_img div.fsk_cat_mainnumber_sms_number {
	width: 180px;
	height: 50px;
	line-height: 50px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 55px;
	left: 50px;
}
div#fsk_cat_img div.fsk_cat_mainnumber_sms_text,
div#fsk_cat_img div.fsk_cat_mainnumber_sms_number {
	left: 240px;
}

div#fsk_cat_img div.fsk_cat_mainnumber_price {
	width: 450px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #FFF;
	position: absolute;
	left: 335px;
	bottom: 30px;
}
div#fsk_cat_img div.fsk_cat_mainnumber_price.atch {
	font-size: 20px;
	font-weight: bold;
}
div#fsk_cat_img div.fsk_cat_mainnumber_price.short,
div#fsk_cat_img div.fsk_cat_mainnumber_price.sms {
	width: 460px;
	text-align: center;
	left: 320px;
	bottom: 13px;
}
div#fsk_cat_img div.fsk_cat_mainnumber_price.sms {
	bottom: 30px;
}

h2.fsk_text {
	width: 745px;
	margin: 5px 0 0 0;
	padding: 0 0 0 57px;
	font-size: 12px;
	color: #000;
	text-shadow: 0 1px #FFF;
}
p.fsk_text {
	width: 810px;
	margin: 0 0 0 12px;
	color: #000;
	text-shadow: 0 1px #FFF;
	text-align: justify;
}
p.fsk_text.fsk_icon {
	width: 745px;
	padding: 0 0 0 45px;
	background: url(/media/fsk_icon.png) 10px 50% no-repeat;
}

div#fsk_cat_numbers {
	width: 810px;
	margin: 0 0 0 12px;
	padding: 0 0 10px 0;
}
div#fsk_cat_numbers div.fsk_cat_number {
	width: 384px;
	height: 58px;
	margin: 10px 10px 0 0;
	background: url(/media/fsk_numbers_bg.png) 0 0 no-repeat;
	float: right;
	position: relative;
}
div#fsk_cat_numbers div.fsk_cat_number.left {
	margin: 10px 0 0 10px;
	float: left;
}
div#fsk_cat_numbers h2.fsk_cat_number_title,
div#fsk_cat_numbers h3.fsk_cat_number_title,
div#fsk_cat_numbers div.fsk_cat_number_title {
	width: 140px;
	height: 50px;
	line-height: 48px;
	padding: 0 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 0 -1px #000000;
	position: absolute;
	top: 4px;
	left: 5px;
	z-index: 200;
}
div#fsk_cat_numbers h2.fsk_cat_number_title.small,
div#fsk_cat_numbers h3.fsk_cat_number_title.small,
div#fsk_cat_numbers div.fsk_cat_number_title.small {
	font-size: 16px;
}
div#fsk_cat_numbers div.fsk_cat_number_number {
	width: 210px;
	height: 50px;
	line-height: 46px;
	text-align: right;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 0 -1px #000000;
	position: absolute;
	top: 4px;
	right: 15px;
	z-index: 200;
}
div#fsk_cat_numbers div.fsk_cat_number_number.small {
	font-size: 16px;
}
div#fsk_cat_numbers div.fsk_cat_number_number span.pin {
	font-size: 14px;
}
div#fsk_cat_numbers div.fsk_cat_shortkey {
	width: 354px;
	height: 46px;
	line-height: 15px;
	padding: 0 10px;
	position: absolute;
	text-align: center;
	text-shadow: 0 -1px #000000;
	top: 7px;
	left: 5px;
}
div#fsk_cat_numbers div.fsk_cat_shortkey span.orange {
	font-weight: bold;
}

div#fsk_cat_numbers div.fsk_cat_sms_send,
div#fsk_cat_numbers div.fsk_cat_sms_text {
	width: 140px;
	height: 16px;
	line-height: 16px;
	font-weight: bold;
	text-shadow: 0 -1px #000000;
	position: absolute;
	top: 8px;
	left: 60px;
}
div#fsk_cat_numbers div.fsk_cat_sms_key,
div#fsk_cat_numbers div.fsk_cat_sms_number {
	width: 140px;
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 22px;
	text-shadow: 0 -1px #000000;
	position: absolute;
	top: 25px;
	left: 60px;
}
div#fsk_cat_numbers div.fsk_cat_sms_text,
div#fsk_cat_numbers div.fsk_cat_sms_number {
	left: 210px;
}

div#fsk_cat_numbers div.fsk_cat_number_price {
	width: 300px;
	height: 20px;
	line-height: 21px;
	font-size: 10px;
	text-align: right;
	z-index: 100;
	position: absolute;
	bottom: 4px;
	right: 15px;
	z-index: 200;
}
div#fsk_cat_numbers div.fsk_cat_number_price.atch {
	font-size: 12px;
	font-weight: bold;
}
div#fsk_cat_numbers div.fsk_cat_number_price.short {
	width: 100%;
	height: 13px;
	line-height: 12px;
	text-align: center;
	color: #000000;
	bottom: -10px;
	right: 0;
}

div.fsk_cat_special {
	position: absolute;
	bottom: 0;
	z-index: 100;
}
div.fsk_cat_number div.fsk_cat_special {
	background-position: 0 0;
	background-repeat: no-repeat;
	left: auto;
	right: 365px;
}
div.fsk_cat_number.home {
	cursor: pointer;
}

div.fsk_cat_special.girls {
	width: 35px;
	height: 40px;
	background-image: url(/media/catspecial_girls_home.png);
}
div.fsk_cat_special.flirten {
	width: 37px;
	height: 30px;
	background-image: url(/media/catspecial_flirten_home.png);
}
div.fsk_cat_special.beate-uhse {
	width: 44px;
	height: 44px;
	background-image: url(/media/catspecial_beate-uhse_home.png);
	bottom: -5px;
}
div.fsk_cat_special.paare {
	width: 38px;
	height: 50px;
	background-image: url(/media/catspecial_paare_home.png);
	right: 360px !important;
	bottom: -5px;
}
div.fsk_cat_special.lesben {
	width: 46px;
	height: 40px;
	background-image: url(/media/catspecial_lesben_home.png);
	right: 360px !important;
	bottom: -5px;
}
div.fsk_cat_special.sexkontakte {
	width: 38px;
	height: 45px;
	background-image: url(/media/catspecial_sexkontakte_home.png);
	right: 360px !important;
}
div.fsk_cat_special.livesex {
	width: 30px;
	height: 45px;
	background-image: url(/media/catspecial_livesex_home.png);
	bottom: 4px;
	right: 364px !important;
}
div.fsk_cat_special.fetisch {
	width: 45px;
	height: 45px;
	background-image: url(/media/catspecial_fetisch_home.png);
	right: 355px !important;
	bottom: -8px;
}
div.fsk_cat_special.gays {
	width: 34px;
	height: 38px;
	background-image: url(/media/catspecial_gays_home.png);
	right: 364px !important;
}
div.fsk_cat_special.spacer {
	width: 33px;
	height: 43px;
	background-image: url(/media/catspecial_spacer_home.png);
	right: 358px !important;
	bottom: -2px;
}

div.fsk_cat_callnow {
	width: 374px;
	height: 48px;
	background: url(/media/text_callnow_small.png) 50% 50% no-repeat;
	position: absolute;
	top: 5px;
	left: 5px;
}

div#fsk_cat_overview {
	width: 830px;
	min-height: 300px;
	margin: -20px 0 0 0;
	background: url(/media/ajax-loader.gif) 50% 150px no-repeat;
}
div#fsk_cat_overview.nomargin {
	margin: 0 !important;
}

/* ===================== */
/* ! Category Specials   */
/* ===================== */

div#catspecial {
	width: 180px;
	height: 320px;
	position: absolute;
	top: -105px;
	left: 723px;
	z-index: 2000;
	background-image: url(/media/catspecial_alle.png);
	background-position: 55px 77px;
	background-repeat: no-repeat;
}
div#catspecial.detailcatspecial {
	top: -195px;
	left: 710px;
}
div#catspecial.flirten {
	background-image: url(/media/catspecial_flirten.png);
	background-position: 35px 80px;
}
div#catspecial.girls {
	background-image: url(/media/catspecial_girls.png);
	background-position: 13px 43px;
}
div#catspecial.gays {
	background-image: url(/media/catspecial_gays.png);
	background-position: 28px 35px;
}
div#catspecial.paare {
	background-image: url(/media/catspecial_paare.png);
	background-position: 35px 25px;
}
div#catspecial.lesben {
	background-image: url(/media/catspecial_lesben.png);
	background-position: 5px 60px;
}
div#catspecial.fetisch {
	background-image: url(/media/catspecial_fetisch.png);
	background-position: 3px 53px;
}
div#catspecial.mit_livecam {
	background-image: url(/media/catspecial_mit-livecam.png);
	background-position: 25px 80px;
}
div#catspecial.ohne_0900 {
	background-image: url(/media/catspecial_ohne-0900.png);
	background-position: 35px 30px;
}
div#catspecial.beate_uhse {
	background-image: url(/media/catspecial_beate-uhse.png);
	background-position: 4px 30px;
}
div#catspecial.livesex {
	background-image: url(/media/catspecial_livesex.png);
	background-position: 25px 3px;
}
div#catspecial.sexkontakte {
	background-image: url(/media/catspecial_sexkontakte.png);
	background-position: 19px 30px;
}
div#catspecial.sms-chat {
	background-image: url(/media/catspecial_sms-chat.png);
	background-position: 35px 50px;
}
div#catspecial.oesterreich {
	background-image: url(/media/catspecial_oesterreich.png);
	background-position: 25px 80px;
}
div#catspecial.schweiz {
	background-image: url(/media/catspecial_schweiz.png);
	background-position: 25px 80px;
}
div#catspecial a {
	width: 99px;
	height: 35px;
	line-height: 35px;
	margin: 164px 0 0 0;
	text-align: center;
	color: #DDDDDD;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}
div#catspecial a:hover {
	color: #FFFFFF;
	background: url(/media/icon_topmenu.png) 9px 11px no-repeat;
}

/* =========== */
/* ! Topmenu   */
/* =========== */

div#topmenu {
	width: 834px;
	height: 59px;
	margin: 50px 0 0 0;
	background: url(/media/topmenu_bg.png) 0 0 no-repeat;
	z-index: 1500;
	position: relative;
}
div#topmenu ul {
	width: 799px;
	height: 35px;
	margin: 9px 0 0 17px;
	float: left;
}
div#topmenu ul li {
	height: 35px;
	line-height: 35px;
	float: left;
}
div#topmenu ul li+li {
	border-left: 1px solid #AAAAAA;
}
div#topmenu ul li a {
	padding: 0 28px;
	color: #DDDDDD;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}
div#topmenu ul li a:hover, div#topmenu ul li a.active {
	color: #FFFFFF;
	background: url(/media/icon_topmenu.png) 9px 11px no-repeat;
}

div#toptextbox {
	width: 808px;
	min-height: 121px;
	margin: -19px 0 0 13px;
	background: url(/media/toptextbox_bg.png) 0 0 no-repeat;
	-webkit-box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
}
p.toptextbox_more a {
	color: #FFF;
}
div.toptextbox_moreclick {
	width: 39px;
	height: 12px;
	position: absolute;
	bottom: 0;
	left: 384px;
	cursor: pointer;
	background: url(/media/more.png) 0 0 no-repeat;
}
div#toptextbox div.toptextbox_alone, div#toptextbox div.toptextbox_left, div#toptextbox div.toptextbox_right {
	width: 760px;
	min-height: 86px;
	margin: 20px 0 0 25px;
	padding: 0 0 15px 0;
	float: left;
}
div#toptextbox div.toptextbox_left, div#toptextbox div.toptextbox_right {
	width: 400px;
	margin-top: 12px;
}
div#toptextbox div.toptextbox_right {
	width: 320px;
	margin-left: 40px;
}
div#toptextbox div.toptextbox_left strong, div#toptextbox div.toptextbox_left h2, div#toptextbox div.toptextbox_alone h2, div#toptextbox div.toptextbox_right strong, div#toptextbox div.toptextbox_alone strong {
	width: 360px;
	height: 18px;
	line-height: 18px;
	font-size: 13px;
	display: block;
}
div#toptextbox div.toptextbox_alone strong {
	width: 760px;
}
div#toptextbox div.toptextbox_left p, div#toptextbox div.toptextbox_right p, div#toptextbox div.toptextbox_alone p {
	margin-top: 5px;
	line-height: 18px;
	text-align: justify;
}

div.specialtext_0900, div.specialprice_0900 {
	width: 810px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	position: absolute;
	top: 180px;
	left: 0;
	z-index: 4000;
}
div.specialprice_0900 {
	height: 12px;
	line-height: 12px;
	font-weight: normal;
	text-decoration: none;
	font-size: 10px;
	top: 195px;
}

li.rating-outer {
	width: 350px;
	height: 32px !important;
	padding-top: 3px;
	text-align: right;
}
li.rating-outer span.hide {
	display: none;
}

div.textbox {
	margin: 15px 0;
}
div.textbox a {
	color: #000;
}
div.textbox h2,
div.textbox h3 {
	width: 810px;
	margin: 0 0 0 12px;
	color: #000;
	font-size: 14px;
}
div.textbox p+h3 {
	margin-top: 15px;
}

/* ================= */
/* ! Preview Boxes   */
/* ================= */

div#preview {
	width: 815px;
	margin: 0 0 0 14px;
}
div#preview.hide {
	display: none;
}
div#preview.show {
	display: block;
}

div#preview div.previewbox {
	width: 153px;
	height: 343px;
	margin: 15px 8px 0 0;
	position: relative;
	float: left;
	background: url(/media/previewbox_bg.png) -1px 0 no-repeat;
	box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	border: 1px solid #333;
}

div#preview div.previewbox_img {
	width: 129px;
	height: 171px;
	margin: 11px 0 0 12px;
	display: block;
}
div#preview div.previewbox_img img {
	width: 127px;
	height: 169px;
	border: 1px solid #FFFFFF;
}
div#preview div.previewbox_img img:hover {
	border-color: #FEBE10;
}

div#preview h3.previewbox_title, div#preview p.previewbox_text {
	width: 129px;
	height: 24px;
	line-height: 12px;
	margin: 6px auto 0 auto;
	font-size: 11px;
	font-weight: normal;
	overflow: hidden;
}
div#preview p.previewbox_text {
	height: 36px;
}

div#preview div.previewbox_number, div#preview div.previewbox_number_118, div#preview div.previewbox_number_ch, div#preview div.previewbox_number_sms {
	width: 121px;
	height: 32px;
	line-height: 32px;
	margin: 1px auto 0 auto;
	padding: 0 0 0 12px;
	background-repeat: no-repeat;
	background-image: url(/media/icon_phone.png);
	background-position: 0 11px;
	position: absolute;
	left: 12px;
	bottom: 55px;
}
div#preview div.previewbox_number_118 {
	margin-top: 15px;
}
div#preview div.previewbox_number_sms {
	width: 130px;
}
div#preview div.previewbox_number_118, div#preview div.previewbox_number_sms, div#preview div.previewbox_number_ch {
	line-height: 14px;
	background-position: 0 2px;
}
div#preview div.previewbox_number span, div#preview div.previewbox_number_118 span, div#preview div.previewbox_number_ch span {
	font-size: 13px;
}
div#preview div.previewbox_number_sms span {
	font-size: 11px;
}
div#preview div.previewbox_number_118 span, div#preview div.previewbox_number_ch span {
	margin-left: 5px;
}
div#preview div.previewbox_number_sms b {
	font-size: 12px;
	margin-left: 2px;
}
div#preview div.previewbox_number b, div#preview div.previewbox_number_118 b, div#preview div.previewbox_number_ch b {
	font-size: 14px;
}

div#preview p.previewbox_price {
	width: 129px;
	height: 22px;
	line-height: 11px;
	margin: 0;
	text-align: center;
	font-size: 10px;
	position: absolute;
	left: 12px;
	bottom: 33px;
}
div#preview p.previewbox_price span.price_ch, div#preview p.previewbox_price span.price_at {
	font-size: 12px;
	font-weight: bold;
}

div#preview div.previewbox_detail {
	width: 71px;
	height: 21px;
	line-height: 19px;
	text-align: center;
	color: #FFFFFF;
	bottom: 8px;
	left: 15px;
	position: absolute;
	background: url(/media/previewbox_detail.png) 0 0 no-repeat;
}
div#preview div.previewbox_detail:hover {
	background: url(/media/previewbox_detail-hover.png) 0 0 no-repeat;
}

div#preview div.previewbox_free {
	width: 40px;
	height: 21px;
	line-height: 19px;
	font-size: 11px;
	text-transform: uppercase;
	text-align: right;
	bottom: 8px;
	right: 15px;
	position: absolute;
	background: url(/media/icon_free.png) 0 5px no-repeat;
}

div#preview div.preview_overlay_beate-uhse {
	width: 80px;
	height: 13px;
	top: 166px;
	right: 16px;
	position: absolute;
	background: url(/media/overlay_beate-uhse.png) 0 0 no-repeat;
}

div#preview div.preview_overlay_at {
}
div#preview div.preview_overlay_ch {
}

/* ======== */
/* ! Ajax   */
/* ======== */

div.ajax_loader {
	width: 400px;
	height: 300px;
	margin: 20px auto 0 auto;
	background: url(/media/ajax-loader.gif) 50% 50% no-repeat;
}

ul#ajax_buttons {
	width: 800px;
	height: 26px;
	margin: 15px 0 0 18px;
}
ul#ajax_buttons.hide {
	display: none;
}
ul#ajax_buttons.show {
	display: block;
}

ul#ajax_buttons li {
	width: 89px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	float: left;
	background: url(/media/ajax_buttons-li.png) 0 0 repeat-x;
	border: 1px solid #FFFFFF;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
ul#ajax_buttons li+li {
	margin-left: 10px;
}
ul#ajax_buttons li a {
	width: 89px;
	height: 24px;
	color: #FFFFFF;
	display: block;
}

/* ========= */
/* ! Pager   */
/* ========= */

div.pager {
	width: 150px;
	height: 20px;
	margin: 10px 0 0 329px;
	float: left;
}
div.pager div {
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin: 0 5px 0 5px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	float: left;
	background: url(/media/pager_bg.png) 0 0 no-repeat;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
}
div.pager div span {
	text-decoration: underline;
}
div.pager div a {
	width: 20px;
	height: 20px;
	color: #FFFFFF;
	font-weight: normal;
	display: block;
}

/* ================ */
/* ! Search Boxes   */
/* ================ */

div#search {
	width: 808px;
	margin: 0 0 0 13px;
}
div#search.hide {
	display: none;
}
div#search.show {
	display: block;
}

div#search div.searchbox {
	width: 808px;
	height: 130px;
	margin: 20px 0 0 0;
	background: url(/media/searchbox_bg.png) 0 0 no-repeat;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div#search a.searchbox_img {
	width: 127px;
	height: 108px;
	margin: 10px 0 0 10px;
	overflow: hidden;
	float: left;
	display: block;
	border: 1px solid #FFFFFF;
}
div#search a.searchbox_img:hover {
	border-color: #FEBE10;
}

div#search p.searchbox_title, div#search p.searchbox_text {
	width: 650px;
	height: 16px;
	line-height: 16px;
	margin: 10px 0 0 10px;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
	float: left;
}
div#search p.searchbox_text {
	height: 30px;
	line-height: 15px;
	margin-top: 0;
	font-size: 11px;
	font-weight: normal;
}

div#search div.searchbox_number {
	width: 280px;
	height: 28px;
	line-height: 28px;
	margin: 2px 0 0 10px;
	font-size: 28px;
	float: left;
}
div#search p.searchbox_price {
	width: 280px;
	height: 12px;
	line-height: 12px;
	margin: 0 0 0 10px;
	font-size: 10px;
	float: left;
	display: block;
}

div#search ul.searchbox_infos, div#search ul.searchbox_infos2 {
	width: 150px;
	height: 36px;
	margin: 7px 5px 0 0;
	float: right;
}
div#search ul.searchbox_infos2 {
	width: 190px;
}
div#search ul li {
	height: 18px;
	line-height: 18px;
}
div#search ul li b {
	margin-left: 5px;
	color: #FEBE10;
	font-weight: bold;
}
div#search ul li span {
	margin-right: 59px;
}
div#search ul li span.ka {
	margin-left: 5px;
	margin-right: 0;
	color: #AAAAAA;
}

div#search div.searchbox_tags {
	width: 650px;
	height: 16px;
	line-height: 16px;
	margin: 3px 0 0 10px;
	text-align: left;
	font-size: 11px;
	float: left;
}
div#search div.searchbox_tags a {
	color: #FFFFFF;
	margin: 0 5px;
}
div#search div.searchbox_tags a:hover {
	text-decoration: underline;
}

/* =============== */
/* ! Detail Page   */
/* =============== */

div#detail {
	width: 808px;
	height: 600px;
	margin: -19px 0 0 13px;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	position: relative;
	background: url(/media/detail_bg.png) 0 0 no-repeat;
}
div#detail.hide {
	display: none;
}
div#detail.show {
	display: block;
}

div#detail div.detail_imgbox {
	width: 410px;
	height: 559px;
	position: absolute;
	top: 25px;
	right: 20px;
	z-index: 100;
	background: url(/media/detail_imgbox.png) 0 0 no-repeat;
}

div#detail img.detail_img {
	width: 379px;
	height: 488px;
	position: absolute;
	top: 42px;
	right: 35px;
}

div#detail div.detail_sticky {
	width: 142px;
	height: 144px;
	position: absolute;
	top: 490px;
	right: 17px;
	z-index: 200;
	background: url(/media/sticky.png) 0 0 no-repeat;
}

div#detail div.detail_textbox, div#detail div.detail_numbox {
	width: 340px;
	height: 264px;
	position: absolute;
	top: 28px;
	left: 20px;
	background: url(/media/detail_textbox_bg.png) 0 31px no-repeat;
	-webkit-box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-bottomright: 2px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
}
div#detail h1.detail_textbox_header, div#detail div.detail_numbox_header {
	width: 340px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
	font-size: 16px;
	font-weight: bold;
	background: url(/media/detail_textbox_header.png) 0 0 no-repeat;
	overflow: hidden;
	display: block;
}
div#detail div.detail_textbox p {
	height: 204px;
	line-height: 17px;
	margin: 10px;
	text-align: justify;
	color: #DDDDDD;
	overflow: hidden;
}

div#detail div.detail_numbox {
	top: 315px;
}
div#detail div.detail_numbox p {
	margin: 10px;
	text-align: center;
}

div#detail div.detail_numbox p.detail_numbox_call_0900 {
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
}
div#detail div.detail_numbox p.detail_numbox_call_0900 {
	margin-top: 30px;
	font-size: 20px;
}

div#detail div.detail_numbox p.detail_numbox_call_118sms, div#detail div.detail_numbox p.detail_numbox_choose_118sms {
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
}
div#detail div.detail_numbox p.detail_numbox_call_118sms span {
	font-size: 28px;
	line-height: 36px;
}
div#detail div.detail_numbox p.detail_numbox_choose_118sms {
	margin-top: 10px;
}

div#detail div.detail_numbox p.detail_numbox_number, div#detail div.detail_numbox p.detail_numbox_prenumber, div#detail div.detail_numbox p.detail_numbox_number_0900 {
	font-size: 34px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
}
div#detail div.detail_numbox p.detail_numbox_prenumber {
	margin-bottom: 0;
}
div#detail div.detail_numbox p.detail_numbox_number_0900 {
	margin-top: 0;
	font-size: 50px;
}
div#detail div.detail_numbox p.detail_numbox_number_0900.number_at, div#detail div.detail_numbox p.detail_numbox_number.number_ch {
	font-size: 30px;
}
div#detail div.detail_numbox p.detail_numbox_prenumber.prenumber_at {
	font-size: 26px;
}
div#detail div.detail_numbox p.detail_numbox_price {
	font-size: 10px;
}
div#detail div.detail_numbox p.detail_numbox_price.price_ch, div#detail div.detail_numbox p.detail_numbox_price.price_at {
	font-size: 16px;
	font-weight: bold;
}

/* ========================== */
/* ! Detail Page Navigation   */
/* ========================== */

div#navigation {
	width: 449px;
	height: 54px;
	margin: 25px 0 0 188px;
}
div#navigation.hide {
	display: none;
}
div#navigation.show {
	display: block;
}

div#navigation div.navigation_prev, div#navigation div.navigation_overview, div#navigation div.navigation_next {
	width: 143px;
	height: 54px;
	line-height: 48px;
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
}
div#navigation div.navigation_prev {
	margin-right: 10px;
	background-image: url(/media/navigation_prev.png);
}
div#navigation div.navigation_prev:hover {
	background-image: url(/media/navigation_prev-hover.png);
}
div#navigation div.navigation_overview {
	background-position: 0 -1px;
	background-image: url(/media/navigation_overview.png);
}
div#navigation div.navigation_overview:hover {
	background-image: url(/media/navigation_overview-hover.png);
}
div#navigation div.navigation_next {
	margin-left: 10px;
	background-image: url(/media/navigation_next.png);
}
div#navigation div.navigation_next:hover {
	background-image: url(/media/navigation_next-hover.png);
}
div#navigation div.navigation_prev a, div#navigation div.navigation_overview a, div#navigation div.navigation_next a {
	width: 143px;
	height: 54px;
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	display: block;
}
div#navigation div.navigation_prev a {
	width: 123px;
	padding: 0 20px 0 0;
	text-align: right;
}
div#navigation div.navigation_next a {
	width: 128px;
	padding: 0 0 0 15px;
	text-align: left;
}
div#navigation div.navigation_prev span, div#navigation div.navigation_next span, div#navigation div.navigation_overview span {
	display: none;
}
div#navigation div.navigation_prev.disabled {
	background-image: url(/media/navigation_prev-disabled.png);
}
div#navigation div.navigation_prev.disabled:hover {
	background-image: url(/media/navigation_prev-disabled.png);
}
div#navigation div.navigation_next.disabled {
	background-image: url(/media/navigation_next-disabled.png);
}
div#navigation div.navigation_next.disabled:hover {
	background-image: url(/media/navigation_next-disabled.png);
}

/* ========================= */
/* ! Detail Page Callboxes   */
/* ========================= */

div#callbox, div#callbox_two, div#callbox_alone {
	width: 848px;
	height: 163px;
	margin: 20px 0 0 -11px;
	background: url(/media/detail_callbox_bg.png) 0 0 no-repeat;
}
div#callbox_two, div#callbox_alone {
	height: 90px;
	background: url(/media/detail_callbox_bg_two.png) 0 0 no-repeat;
}
div#callbox_alone {
	background: url(/media/detail_callbox_bg_alone.png) 0 0 no-repeat;
}


div#callbox.hide, div#callbox_two.hide, div#callbox_alone.hide {
	display: none;
}
div#callbox.show, div#callbox_two.show, div#callbox_alone.show {
	display: block;
}

div.callbox_numbox_left, div.callbox_numbox_right {
	width: 280px;
	height: 50px;
	line-height: 36px;
	margin: 21px 0 0 30px;
	padding: 0 0 0 30px;
	color: #4E4E4E;
	font-size: 24px;
	font-weight: bold;
	float: left;
}
div.callbox_numbox_right {
	width: 280px;
	margin-left: 170px;
}

div.callbox_numbox_left span, div.callbox_numbox_right span {
	font-weight: normal;
	font-size: 14px;
}
div.callbox_numbox_left small, div.callbox_numbox_right small {
	padding: 0 0 0 2px;
	line-height: 12px;
	color: #7E0A0B;
	font-size: 10px;
	font-weight: normal;
	clear: both;
	display: block;
}

div.callbox_numbox_left.callbox_sms, div.callbox_numbox_right.callbox_sms {
	line-height: 22px;
}
div.callbox_numbox_left.callbox_at, div.callbox_numbox_right.callbox_at {
	background: url(/media/icon_callbox_at.png) 0 8px no-repeat;
}
div.callbox_numbox_left.callbox_ch, div.callbox_numbox_right.callbox_ch {
	background: url(/media/icon_callbox_ch.png) 0 8px no-repeat;
}
div.callbox_numbox_left.callbox_0900118, div.callbox_numbox_right.callbox_0900118, div.callbox_numbox_left.callbox_sms, div.callbox_numbox_right.callbox_sms {
	width: 270px;
	padding: 0 0 0 40px;
	font-size: 22px;
}
div.callbox_numbox_left.callbox_0900118 a, div.callbox_numbox_right.callbox_0900118 a, div.callbox_numbox_left.callbox_sms a, div.callbox_numbox_right.callbox_sms a {
	color: #4E4E4E;
	display: block;
}
div.callbox_numbox_left.callbox_0900118 a:hover, div.callbox_numbox_right.callbox_0900118 a:hover, div.callbox_numbox_left.callbox_sms a:hover, div.callbox_numbox_right.callbox_sms a:hover {
	color: #7E0A0B;
}
div.callbox_numbox_right.callbox_0900118, div.callbox_numbox_right.callbox_sms {
	width: 270px;
}
div.callbox_numbox_left.callbox_0900118, div.callbox_numbox_right.callbox_0900118 {
	background: url(/media/icon_callbox_phone.png) 0 50% no-repeat;
}
div.callbox_numbox_left.callbox_sms, div.callbox_numbox_right.callbox_sms {
	background: url(/media/icon_callbox_sms.png) 0 50% no-repeat;
}
div.callbox_numbox_left.callbox_callnow, div.callbox_numbox_right.callbox_callnow {
	width: 270px;
	height: 50px;
	background: url(/media/text_callnow.png) 50% 50% no-repeat;
}
div.callbox_numbox_left.callbox_ch, div.callbox_numbox_left.callbox_at, div.callbox_numbox_right.callbox_ch, div.callbox_numbox_right.callbox_at {
	font-size: 18px;
}
div.callbox_numbox_left.callbox_ch small, div.callbox_numbox_left.callbox_at small, div.callbox_numbox_right.callbox_ch small, div.callbox_numbox_right.callbox_at small {
	font-size: 14px;
	font-weight: bold;
}

div.callbox_numbox_118_small {
	line-height: 14px;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
}
div.callbox_numbox_118_small span {
	font-weight: bold;
	line-height: 14px;
	font-size: 12px;
	color: #7E0A0B;
}

/* ===================================== */
/* ! Detail Page Personal Informations   */
/* ===================================== */

div#personal {
	width: 808px;
	height: 211px;
	margin: 20px 0 0 13px;
	background: url(/media/personal_bg.png) 0 0 no-repeat;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#personal ul {
	width: 200px;
	height: 171px;
	margin: 21px 0 0 30px;
	float: left;
}
div#personal ul li {
	height: 19px;
	line-height: 19px;
}
div#personal ul li b {
	margin-left: 5px;
	color: #FEBE10;
	font-weight: bold;
}
div#personal ul li span {
	margin-right: 59px;
}
div#personal ul li span.ka {
	margin-left: 5px;
	margin-right: 0;
	color: #AAAAAA;
}

div#personal ul.personal_big {
	width: 290px;
}
div#personal ul.personal_big li {
	height: auto;
}
div#personal ul.personal_big li+li {
	margin-top: 19px;
}

div#personal_openclose {
	width: 250px;
	height: 25px;
	line-height: 25px;
	margin: 20px auto 0 auto;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	background: url(/media/personal_details.png) 0 0 no-repeat;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* ==================== */
/* ! Detail Page Tags   */
/* ==================== */

div#tags {
	width: 808px;
	height: 41px;
	line-height: 41px;
	margin: 20px 0 0 13px;
	text-align: center;
	background: url(/media/tags_bg.png) 0 0 no-repeat;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div#tags.hide {
	display: none;
}
div#tags.show {
	display: block;
}
div#tags a {
	margin: 0 5px;
	color: #FFFFFF;
}
div#tags a:hover {
	text-decoration: underline;
}

/* ==================== */
/* ! Detail Page Related       */
/* ==================== */

div#related {
	width: 824px;
	height: 200px;
	margin: 20px auto 0 auto;
}
div#related.hide {
	display: none;
}
div#related h2 {
	color: #404040;
	text-shadow: 0 1px #FFF;
	font-size: 16px;
}

div.related_item {
	width: 201px;
	height: 140px;
	margin-top: 10px;
	margin-right: 5px;
	background: url(/media/related.png) 0 0 no-repeat;
	-webkit-box-shadow: 0 0 4px black;
	-moz-box-shadow: 0 0 4px black;
	box-shadow: 0 0 4px black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
}
div.related_item_title {
	width: 191px;
	height: 22px;
	line-height: 22px;
	padding: 0 5px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	text-shadow: 1px 1px 2px black;
	overflow: hidden;
}
div.related_item_title a {
	color: #FFF;
}
div.related_item_number {
	width: 201px;
	height: 30px;
	line-height: 30px;
	margin-top: 5px;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	text-shadow: 0 -1px #000;
}
div.related_item_price {
	margin: 0 10px;
	font-size: 10px;
	text-align: center;
}
div.related_item_text {
	height: 45px;
	line-height: 15px;
	margin: 10px;
	text-align: center;
	text-shadow: 0 -1px #000;
	overflow: hidden;
}

/* ============ */
/* ! Tagcloud   */
/* ============ */

div.tagcloud {
	width: 150px;
	margin: 20px auto 0 auto;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div.tagcloud.hide {
	display: none;
}
div.tagcloud.show {
	display: block;
}
div.tagcloud-header {
	width: 150px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background: url(/media/tagcloud-header.png) 0 0 no-repeat;
}
div.tagcloud-content {
	width: 140px;
	line-height: 14px;
	padding: 5px;
	text-align: center;
	background: #FEBE10;
}
div.tagcloud-content a {
	color: #000000;
}
div.tagcloud-content a:hover {
	text-decoration: underline;
}
div.tagcloud-footer {
	width: 148px;
	height: 3px;
	margin: 0 0 0 1px;
	background: url(/media/tagcloud-footer.png) 0 0 no-repeat;
}

div.tagcloud span.tagcloud-tags-1 a {
	font-size: 10px;
	color: #888888;
}
div.tagcloud span.tagcloud-tags-2 a {
	font-size: 11px;
	color: #666666;
}
div.tagcloud span.tagcloud-tags-3 a {
	font-size: 12px;
	color: #444444;
}
div.tagcloud span.tagcloud-tags-4 a {
	font-size: 13px;
	color: #222222;
}
div.tagcloud span.tagcloud-tags-5 a {
	font-size: 14px;
	color: #000000;
}

div.tagcloud span span.tagcloud-tags {
	font-weight: normal;
}

/* =============== */
/* ! Advertising   */
/* =============== */

div#ads {
	width: 160px;
	margin: 0 0 0 -4px;
}

div#ads div.adbox_telefonsex {
	width: 150px;
	height: 193px;
	margin: 20px auto 0 auto;
	background: url(/media/adbox_telefonsex-bg.jpg) 1px 20px no-repeat;
	cursor: pointer;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div#ads div.adbox_telefonsex-header {
	width: 150px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 12px;
	background: url(/media/adbox_telefonsex-header.png) 0 0 no-repeat;
	overflow: hidden;
}
div#ads img.adbox_telefonsex-img {
	width: 61px;
	height: 79px;
	margin: 6px 0 0 45px;
	border: 1px solid #FFFFFF;
	display: block;
}
div#ads img.adbox_telefonsex-img:hover {
	border-color: #FEBE10;
}
div#ads p.adbox_telefonsex-text {
	height: 48px;
	line-height: 16px;
	margin: 9px auto 0 auto;
	padding: 0 10px;
	text-align: center;
	overflow: hidden;
	display: block;
}
div#ads a.adbox_telefonsex-link {
	height: 18px;
	line-height: 18px;
	margin: 4px auto 0 auto;
	padding: 0 10px;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	display: block;
}
div#ads a.adbox_telefonsex-link:hover {
	color: #F51414;
}


div#ads div.adbox_120x60, div#ads div.adbox_120x300, div#ads div.adbox_120x600 {
	width: 120px;
	margin: 20px auto 0 auto;
	background: #FFFFFF;
	padding: 10px;
	box-shadow: 0 0 4px #999999;
	-moz-box-shadow: 0 0 4px #999999;
	-webkit-box-shadow: 0 0 4px #999999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div#ads div.adbox_120x60 {
	height: 60px;
}
div#ads div.adbox_120x300 {
	height: 300px;
}
div#ads div.adbox_120x600 {
	height: 600px;
}

/* =========== */
/* ! Imprint   */
/* =========== */

div#imprint, div#notes {
	width: 808px;
	margin: 5px 0 0 13px;
	padding: 0 0 20px 0;
	color: #000000;
	background: #FCFCFC;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#imprint div.imprint {
	width: 400px;
	padding: 0 0 0 20px;
	float: left;
}
div#imprint div.support {
	width: 350px;
	padding: 0 20px 0 0;
	float: right;
}
div#imprint b {
	height: 20px;
	line-height: 20px;
	margin: 20px 0 0 0;
	font-size: 14px;
	display: block;
}
div#imprint div.support b {
	margin-bottom: 10px;
}
div#imprint div.imprint img {
	width: 372px;
	height: 174px;
	margin: 20px auto 0 auto;
	text-align: center;
	display: block;
}
div#imprint p {
	line-height: 19px;
	padding: 12px 0 0 12px;
}
div#imprint a {
	color: #000000;
	text-decoration: underline;
}
div#imprint small {
	font-size: 11px;
	color: #7D7D7D;
}

div#notes {
	width: 768px;
	margin-top: 20px;
	padding: 0 20px 20px 20px;
}
div#notes b {
	height: 20px;
	line-height: 20px;
	padding: 20px 0 0 0;
	font-size: 14px;
	display: block;
}
div#notes p {
	line-height: 19px;
	padding: 12px 0 0 12px;
}

/* ============ */
/* ! Whitebox   */
/* ============ */

div.whitebox {
	width: 808px;
	margin: 20px 0 0 13px;
	padding: 0 0 12px 0;
	color: #000000;
	background: #FCFCFC;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div.whitebox.screenshot {
	padding: 20px 0;
	text-align: center;
	background: #FFFFFF;
}
div.whitebox p {
	line-height: 19px;
	padding: 12px 12px 0 12px;
}
div.whitebox a {
	color: #000000;
	text-decoration: underline;
}
div.whitebox iframe {
	width: 790px;
	margin: 20px 0 0 10px;
}

textarea.help_text {
	width: 410px;
	height: 130px;
	margin: 0 0 0 20px;
	padding: 5px;
	border: 1px solid #000000;
	float: left;
}
label {
	width: 100px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 10px 20px;
	text-align: right;
	float: left;
}
input.help_input {
	width: 215px;
	height: 18px;
	line-height: 18px;
	margin: 0 0 10px 10px;
	border: 1px solid #000000;
	float: left;
}
input.help_button {
	width: 215px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 0 130px;
	border: 1px solid #000000;
	background: #FFFFFF;
	float: left;
}

/* ========= */
/* ! Error   */
/* ========= */

div.error {
	width: 808px;
	margin: 20px 0 0 0;
	padding: 5px 0;
	text-align: center;
	font-weight: bold;
	background: #FCFCFC;
	box-shadow: 0 0 4px #000000;
	-moz-box-shadow: 0 0 4px #000000;
	-webkit-box-shadow: 0 0 4px #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* ========== */
/* ! Footer   */
/* ========== */

div#footer {
	width: 1042px;
	height: 80px;
	line-height: 16px;
	margin: 10px 0 0 0;
	text-align: center;
	font-size: 11px;
	color: #CCCCCC;
	background: url(/media/book_footer.png) 0 0 no-repeat #323232;
}

div#footer div.footer_textbox {
	width: 1024px;
	height: 40px;
	margin: 40px 0 0 0;
	float: left;
}
div#footer div.footer_textbox p {
	margin: 10px 0 0 10px;
}
div#footer div.footer_textbox a {
	color: #CCCCCC;
	text-decoration: underline;
	text-transform: uppercase;
}
div#footer div.footer_textbox p.footerlinks a {
	padding: 0 5px;
	text-transform: none;
}
div#footer div.footer_textbox p.footer_sitelinks {
	text-align: right;
	display: block;
	margin: -20px 0 20px 0;
} 